Error connecting Denodo to a PostgreSQL and Oracle database

I am trying to connect to a PostgreSQL 9 and an Oracle 11g database using Denodo but i get the following errors: https://imgur.com/a/igQma i already installed the latest version of java and of the jdbc drivers but still i get these two errors, does anyone know why and how i can fix this? Thank you
user
17-10-2017 06:10:59 -0400

2 Answers

Hi, The section [Supported JDBC Data Sources](https://community.denodo.com/docs/html/browse/6.0/vdp/administration/appendix/supported_jdbc_data_sources/supported_jdbc_data_sources#supported-jdbc-data-sources) of the Virtual DataPort Administration Guide lists the JDBC drivers provided by Virtual DataPort. PostgreSQL 9 and Oracle 11g drivers are included by default in the installation of the Denodo Platform. In these cases there is no need to change the driver parameters of the data source configuration that Denodo fill by default. If I were you I would reselect the databases in the Database adapter field to refill automatically those parameters with the right values. Hope this helps!
Denodo Team
18-10-2017 09:43:10 -0400
If i let it automatically fill the fields it still doesn't work, and i don't think the drivers were included by default because if i don't specify the drivers it tells me "drivers not found'. do You know of any other way to fix this problem? Thank you
user
18-10-2017 10:41:19 -0400
You must sign in to add an answer. If you do not have an account, you can register here